package com.tenlionsoft.baselib.core.widget.base;

import android.view.View;
import android.widget.ImageView;

import com.tenlionsoft.baselib.R;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

/**
 * 作者: adam
 * 日期: 2020/5/14 - 5:35 PM
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class BannerHolder extends RecyclerView.ViewHolder {
    public ImageView mIvContent;

    public BannerHolder(@NonNull View itemView) {
        super(itemView);
        mIvContent = itemView.findViewById(R.id.iv_content);
    }
}
